{
  "name": "palindrome",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "readline-sync": "^1.4.10"
  },
  "devDependencies": {},
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
